<template>
  <div class="container" >
    <h3 class="mt-5">ajouter un Utilisateur</h3>
    <UserAddForm @save-data="saveData"></UserAddForm>
  </div>
</template>

<script>


import UserAddForm from "../../components/user/UserAddForm";

export default {
  components: {UserAddForm},
  methods:{
    saveData(data) {
      this.$store.dispatch("users/registerUser", data);
      this.$router.replace("/administration/utilisateurs");
    },
  }
};
</script>